@charset "utf-8";
/* AmdyDesign */

body {
background: #121212;
background-image:url(../img/bg.jpg);
background-repeat:repeat;
margin: auto;
font-family:Tahoma, Geneva, sans-serif;	
}

a img {
	border:0;
}

h1 {
	color: #f1f1f1;
	font-weight: normal;
	 font-family: "Times New Roman", Georgia, Serif;
}
#splash
{
background-image:url(../img/glowbg.jpg);
background-repeat:no-repeat;
width: 668px;
height: 400px;
text-align: center;
}

.plbig {padding-right:15px;	padding-top:15px;}


.debig {
	padding-top:15px;
padding-right:15px;
}

.enbig {
		padding-top:15px;
	padding-right:15px;
	}
	
	.rubig {
		padding-top:15px;
	padding-right:15px;
	}


.cnbig {
		padding-top:15px;
padding-right:15px;
	}
	
.frbig {
		padding-top:15px;
padding-right:15px;
	}
	
.esbig {
		padding-top:15px;
padding-right:15px;
	}

#page {
	width:972px;
}

#header {
	height:122px;
}

a { color: #ddc580;
text-decoration: none;
 }



#logo {
	float:left;
	background-image:url(../img/logo.jpg);
background-repeat:no-repeat;
width: 298px;
height: 115px;
	
}

#lang{
	float: right;
	padding-top:30px;
}

#menu{
	width: 970px;
}

.pl {
	padding:5px;
	}
.pl_a {
	padding:5px;
	}
	
.de {
	padding:5px;
	}
	
.de_a {
	padding:5px;
	}
.ru {
	padding:5px;
	}
	
.ru_a {
	padding:5px;
	}
.cn {
	padding:5px;
	}
	
.cn_a {
	padding:5px;
	}
	
	
.en {
	padding:5px;
	}
	
	.en_a {
	padding:5px;
	}
	
.fr {
	padding:5px;
	}
	
.fr_a {
	padding:5px;
	}
.es {
	padding:5px;
	}
	
.es_a {
	padding:5px;
	}
#content {
	
	width:970px;
	}	
	
	
/* -----------SOME POLISH BUTTONS----------- */
	
a.service_pl
{
background: url(../img/service_pl.jpg) no-repeat;
padding-right:15px;
display:block;
float: left;
height:39px;
width:117px;
}
a.service_pl2
{
background: url(../img/service_pl.jpg) no-repeat;
background-position: 0px -39px;
padding-right:15px;
display:block;
float: left;
height:39px;
width:117px;
}
a.service_pl:hover
{
background-position: 0px -39px;
}
a.service_pl span
{
display:block;
text-indent: -9999px;
}

a.contact_pl
{
background: url(../img/contact_pl.jpg) no-repeat;
padding-right:15px;
display:block;
float: left;
height:39px;
width:83px;
}

a.contact_pl2
{
background: url(../img/contact_pl.jpg) no-repeat;
padding-right:15px;
background-position: 0px -39px;
display:block;
float: left;
height:39px;
width:83px;
}

a.contact_pl:hover
{
background-position: 0px -39px;
}
a.contact_pl span
{
display:block;
text-indent: -9999px;
}

a.collection_pl
{
background: url(../img/collection_pl.jpg) no-repeat;
padding-right:15px;
display:block;
float: left;
height:39px;
width:83px;
}

a.collection_pl2
{
background: url(../img/collection_pl.jpg) no-repeat;
padding-right:15px;
background-position: 0px -39px;
display:block;
float: left;
height:39px;
width:83px;
}

a.collection_pl:hover
{
background-position: 0px -39px;
}
a.collection_pl span
{
display:block;
text-indent: -9999px;
}

a.custom_pl
{
background: url(../img/custom_pl.jpg) no-repeat;
padding-right:15px;
display:block;
float: left;
height:39px;
width:161px;
}

a.custom_pl2
{
background: url(../img/custom_pl.jpg) no-repeat;
padding-right:15px;
background-position: 0px -39px;
display:block;
float: left;
height:39px;
width:161px;
}

a.custom_pl:hover
{
background-position: 0px -39px;
}
a.custom_pl span
{
display:block;
text-indent: -9999px;
}

a.craftsmen_pl
{
background: url(../img/craftsmen_pl.jpg) no-repeat;
padding-right:15px;
display:block;
float: left;
height:39px;
width:100px;
}

a.craftsmen_pl2
{
background: url(../img/craftsmen_pl.jpg) no-repeat;
background-position: 0px -39px;
padding-right:15px;
display:block;
float: left;
height:39px;
width:100px;
}

a.craftsmen_pl:hover
{
background-position: 0px -39px;
}
a.craftsmen_pl span
{
display:block;
text-indent: -9999px;
}


a.history_pl
{
background: url(../img/history_pl.jpg) no-repeat;
padding-right:15px;
display:block;
float: left;
height:39px;
width:100px;
}

a.history_pl2
{
background: url(../img/history_pl.jpg) no-repeat;
padding-right:15px;
background-position: 0px -39px;
display:block;
float: left;
height:39px;
width:100px;
}

a.history_pl:hover
{
background-position: 0px -39px;
}
a.history_pl span
{
display:block;
text-indent: -9999px;
}


a.pianodisc_pl
{
background: url(../img/pianodisc_pl.jpg) no-repeat;
padding-right:15px;
display:block;
float: left;
height:39px;
width:100px;
}

a.pianodisc_pl2
{
background: url(../img/pianodisc_pl.jpg) no-repeat;
padding-right:15px;
background-position: 0px -39px;
display:block;
float: left;
height:39px;
width:100px;
}
a.pianodisc_pl:hover
{
background-position: 0px -39px;
}
a.pianodisc_pl span
{
display:block;
text-indent: -9999px;
}


a.tradeshows_pl
{
background: url(../img/tradeshows_pl.jpg) no-repeat;
display:block;
float: left;
height:39px;
width:115px;
}

a.tradeshows_pl2
{
background: url(../img/tradeshows_pl.jpg) no-repeat;
background-position: 0px -39px;
display:block;
float: left;
height:39px;
width:115px;
}

a.tradeshows_pl:hover
{
background-position: 0px -39px;
}
a.tradeshows_pl span
{
display:block;
text-indent: -9999px;
}

/* -----------END OF SOME POLISH BUTTONS :)----------- */
/* -----------SOME GERMAN BUTTONS----------- */
	
a.service_de
{
background: url(../img/service_de.jpg) no-repeat;
padding-right:15px;
display:block;
float: left;
height:39px;
width:73px;
}
a.service_de2
{
background: url(../img/service_de.jpg) no-repeat;
background-position: 0px -39px;
padding-right:15px;
display:block;
float: left;
height:39px;
width:73px;
}
a.service_de:hover
{
background-position: 0px -39px;
}
a.service_de span
{
display:block;
text-indent: -9999px;
}

a.contact_de
{
background: url(../img/contact_de.jpg) no-repeat;
padding-right:15px;
display:block;
float: left;
height:39px;
width:81px;
}

a.contact_de2
{
background: url(../img/contact_de.jpg) no-repeat;
padding-right:15px;
background-position: 0px -39px;
display:block;
float: left;
height:39px;
width:81px;
}

a.contact_de:hover
{
background-position: 0px -39px;
}
a.contact_de span
{
display:block;
text-indent: -9999px;
}

a.collection_de
{
background: url(../img/collection_de.jpg) no-repeat;
padding-right:15px;
display:block;
float: left;
height:39px;
width:99px;
}

a.collection_de2
{
background: url(../img/collection_de.jpg) no-repeat;
padding-right:15px;
background-position: 0px -39px;
display:block;
float: left;
height:39px;
width:99px;
}

a.collection_de:hover
{
background-position: 0px -39px;
}
a.collection_de span
{
display:block;
text-indent: -9999px;
}

a.custom_de
{
background: url(../img/custom_de.jpg) no-repeat;
padding-right:15px;
display:block;
float: left;
height:39px;
width:145px;
}

a.custom_de2
{
background: url(../img/custom_de.jpg) no-repeat;
padding-right:15px;
background-position: 0px -39px;
display:block;
float: left;
height:39px;
width:145px;
}

a.custom_de:hover
{
background-position: 0px -39px;
}
a.custom_de span
{
display:block;
text-indent: -9999px;
}

a.craftsmen_de
{
background: url(../img/craftsmen_de.jpg) no-repeat;
padding-right:15px;
display:block;
float: left;
height:39px;
width:109px;
}

a.craftsmen_de2
{
background: url(../img/craftsmen_de.jpg) no-repeat;
background-position: 0px -39px;
padding-right:15px;
display:block;
float: left;
height:39px;
width:109px;
}

a.craftsmen_de:hover
{
background-position: 0px -39px;
}
a.craftsmen_de span
{
display:block;
text-indent: -9999px;
}


a.history_de
{
background: url(../img/history_de.jpg) no-repeat;
padding-right:15px;
display:block;
float: left;
height:39px;
width:109px;
}

a.history_de2
{
background: url(../img/history_de.jpg) no-repeat;
padding-right:15px;
background-position: 0px -39px;
display:block;
float: left;
height:39px;
width:109px;
}

a.history_de:hover
{
background-position: 0px -39px;
}
a.history_de span
{
display:block;
text-indent: -9999px;
}


a.pianodisc_de
{
background: url(../img/pianodisc_pl.jpg) no-repeat;
padding-right:15px;
display:block;
float: left;
height:39px;
width:100px;
}

a.pianodisc_de2
{
background: url(../img/pianodisc_pl.jpg) no-repeat;
padding-right:15px;
background-position: 0px -39px;
display:block;
float: left;
height:39px;
width:100px;
}
a.pianodisc_de:hover
{
background-position: 0px -39px;
}
a.pianodisc_de span
{
display:block;
text-indent: -9999px;
}


a.tradeshows_de
{
background: url(../img/tradeshows_de.jpg) no-repeat;
display:block;
float: left;
height:39px;
width:109px;
}

a.tradeshows_de2
{
background: url(../img/tradeshows_de.jpg) no-repeat;
background-position: 0px -39px;
display:block;
float: left;
height:39px;
width:109px;
}

a.tradeshows_de:hover
{
background-position: 0px -39px;
}
a.tradeshows_de span
{
display:block;
text-indent: -9999px;
}

/* -----------END OF  SOME GERMAN BUTTONS :)----------- */
/* -----------SOME ENGLISH BUTTONS----------- */
	
a.service_en
{
background: url(../img/service_en.jpg) no-repeat;
padding-right:30px;
display:block;
float: left;
height:34px;
width:64px;
}
a.service_en2
{
background: url(../img/service_en.jpg) no-repeat;
background-position: 0px -34px;
padding-right:30px;
display:block;
float: left;
height:34px;
width:64px;
}
a.service_en:hover
{
background-position: 0px -34px;
}
a.service_en span
{
display:block;
text-indent: -9999px;
}

a.contact_en
{
background: url(../img/contact_en.jpg) no-repeat;
padding-right:30px;
display:block;
float: left;
height:34px;
width:84px;
}

a.contact_en2
{
background: url(../img/contact_en.jpg) no-repeat;
padding-right:30px;
background-position: 0px -34px;
display:block;
float: left;
height:34px;
width:84px;
}

a.contact_en:hover
{
background-position: 0px -34px;
}
a.contact_en span
{
display:block;
text-indent: -9999px;
}

a.collection_en
{
background: url(../img/collection_en.jpg) no-repeat;
padding-right:30px;
display:block;
float: left;
height:34px;
width:108px;
}

a.collection_en2
{
background: url(../img/collection_en.jpg) no-repeat;
padding-right:30px;
background-position: 0px -34px;
display:block;
float: left;
height:34px;
width:108px;
}

a.collection_en:hover
{
background-position: 0px -34px;
}
a.collection_en span
{
display:block;
text-indent: -9999px;
}

a.custom_en
{
background: url(../img/custom_en.jpg) no-repeat;
padding-right:30px;
display:block;
float: left;
height:34px;
width:79px;
}

a.custom_en2
{
background: url(../img/custom_en.jpg) no-repeat;
padding-right:30px;
background-position: 0px -34px;
display:block;
float: left;
height:34px;
width:79px;
}

a.custom_en:hover
{
background-position: 0px -34px;
}
a.custom_en span
{
display:block;
text-indent: -9999px;
}

a.craftsmen_en
{
background: url(../img/craftsmen_en.jpg) no-repeat;
padding-right:30px;
display:block;
float: left;
height:34px;
width:91px;
}

a.craftsmen_en2
{
background: url(../img/craftsmen_en.jpg) no-repeat;
background-position: 0px -34px;
padding-right:30px;
display:block;
float: left;
height:34px;
width:91px;
}

a.craftsmen_en:hover
{
background-position: 0px -34px;
}
a.craftsmen_en span
{
display:block;
text-indent: -9999px;
}


a.history_en
{
background: url(../img/history_en.jpg) no-repeat;
padding-right:30px;
display:block;
float: left;
height:34px;
width:83px;
}

a.history_en2
{
background: url(../img/history_en.jpg) no-repeat;
padding-right:30px;
background-position: 0px -34px;
display:block;
float: left;
height:34px;
width:83px;
}

a.history_en:hover
{
background-position: 0px -34px;
}
a.history_en span
{
display:block;
text-indent: -9999px;
}


a.pianodisc_en
{
background: url(../img/pianodisc_pl.jpg) no-repeat;
padding-right:30px;
display:block;
float: left;
height:34px;
width:100px;
}

a.pianodisc_en2
{
background: url(../img/pianodisc_pl.jpg) no-repeat;
padding-right:30px;
background-position: 0px -39px;
display:block;
float: left;
height:39px;
width:100px;
}
a.pianodisc_en:hover
{
background-position: 0px -39px;
}
a.pianodisc_en span
{
display:block;
text-indent: -9999px;
}


a.tradeshows_en
{
background: url(../img/tradeshows_en.jpg) no-repeat;
display:block;
float: left;
height:34px;
width:123px;
}

a.tradeshows_en2
{
background: url(../img/tradeshows_en.jpg) no-repeat;
background-position: 0px -34px;
display:block;
float: left;
height:34px;
width:123px;
}

a.tradeshows_en:hover
{
background-position: 0px -34px;
}
a.tradeshows_en span
{
display:block;
text-indent: -9999px;
}

/* -----------END OF SOME ENGLISH BUTTONS :)----------- */

	
/* -----------SOME CHINESE BUTTONS----------- */
	
a.service_cn
{
background: url(../img/service_cn.jpg) no-repeat;
padding-right:22px;
display:block;
float: left;
height:39px;
width:115px;
}
a.service_cn2
{
background: url(../img/service_cn.jpg) no-repeat;
background-position: 0px -39px;
padding-right:22px;
display:block;
float: left;
height:39px;
width:115px;
}
a.service_cn:hover
{
background-position: 0px -39px;
}
a.service_cn span
{
display:block;
text-indent: -9999px;
}

a.contact_cn
{
background: url(../img/contact_cn.jpg) no-repeat;
padding-right:22px;
display:block;
float: left;
height:39px;
width:86px;
}

a.contact_cn2
{
background: url(../img/contact_cn.jpg) no-repeat;
padding-right:22px;
background-position: 0px -39px;
display:block;
float: left;
height:39px;
width:86px;
}

a.contact_cn:hover
{
background-position: 0px -39px;
}
a.contact_cn span
{
display:block;
text-indent: -9999px;
}

a.collection_cn
{
background: url(../img/collection_cn.jpg) no-repeat;
padding-right:22px;
display:block;
float: left;
height:39px;
width:86px;
}

a.collection_cn2
{
background: url(../img/collection_cn.jpg) no-repeat;
padding-right:22px;
background-position: 0px -39px;
display:block;
float: left;
height:39px;
width:86px;
}

a.collection_cn:hover
{
background-position: 0px -39px;
}
a.collection_cn span
{
display:block;
text-indent: -9999px;
}

a.custom_cn
{
background: url(../img/custom_cn.jpg) no-repeat;
padding-right:22px;
display:block;
float: left;
height:39px;
width:86px;
}

a.custom_cn2
{
background: url(../img/custom_cn.jpg) no-repeat;
padding-right:22px;
background-position: 0px -39px;
display:block;
float: left;
height:39px;
width:86px;
}

a.custom_cn:hover
{
background-position: 0px -39px;
}
a.custom_cn span
{
display:block;
text-indent: -9999px;
}

a.craftsmen_cn
{
background: url(../img/craftsmen_cn.jpg) no-repeat;
padding-right:22px;
display:block;
float: left;
height:39px;
width:86px;
}

a.craftsmen_cn2
{
background: url(../img/craftsmen_cn.jpg) no-repeat;
background-position: 0px -39px;
padding-right:22px;
display:block;
float: left;
height:39px;
width:86px;
}

a.craftsmen_cn:hover
{
background-position: 0px -39px;
}
a.craftsmen_cn span
{
display:block;
text-indent: -9999px;
}


a.history_cn
{
background: url(../img/history_cn.jpg) no-repeat;
padding-right:22px;
display:block;
float: left;
height:39px;
width:101px;
}

a.history_cn2
{
background: url(../img/history_cn.jpg) no-repeat;
padding-right:22px;
background-position: 0px -39px;
display:block;
float: left;
height:39px;
width:101px;
}

a.history_cn:hover
{
background-position: 0px -39px;
}
a.history_cn span
{
display:block;
text-indent: -9999px;
}


a.pianodisc_cn
{
background: url(../img/pianodisc_pl.jpg) no-repeat;
padding-right:20px;
display:block;
float: left;
height:39px;
width:100px;
}

a.pianodisc_cn2
{
background: url(../img/pianodisc_pl.jpg) no-repeat;
padding-right:20px;
background-position: 0px -39px;
display:block;
float: left;
height:39px;
width:100px;
}
a.pianodisc_cn:hover
{
background-position: 0px -39px;
}
a.pianodisc_cn span
{
display:block;
text-indent: -9999px;
}


a.tradeshows_cn
{
background: url(../img/tradeshows_cn.jpg) no-repeat;
display:block;
float: left;
height:39px;
width:125px;
}

a.tradeshows_cn2
{
background: url(../img/tradeshows_cn.jpg) no-repeat;
background-position: 0px -39px;
display:block;
float: left;
height:39px;
width:125px;
}

a.tradeshows_cn:hover
{
background-position: 0px -39px;
}
a.tradeshows_cn span
{
display:block;
text-indent: -9999px;
}

/* -----------END OF SOME CHINESE BUTTONS :)----------- */


/* -----------SOME FRENCH BUTTONS----------- */
	
a.service_fr
{
background: url(../img/service_fr.jpg) no-repeat;
padding-right:22px;
display:block;
float: left;
height:39px;
width:60px;
}
a.service_fr2
{
background: url(../img/service_fr.jpg) no-repeat;
background-position: 0px -39px;
padding-right:22px;
display:block;
float: left;
height:39px;
width:60px;
}
a.service_fr:hover
{
background-position: 0px -39px;
}
a.service_fr span
{
display:block;
text-indent: -9999px;
}

a.contact_fr
{
background: url(../img/contact_fr.jpg) no-repeat;
padding-right:22px;
display:block;
float: left;
height:39px;
width:80px;
}

a.contact_fr2
{
background: url(../img/contact_fr.jpg) no-repeat;
padding-right:22px;
background-position: 0px -39px;
display:block;
float: left;
height:39px;
width:80px;
}

a.contact_fr:hover
{
background-position: 0px -39px;
}
a.contact_fr span
{
display:block;
text-indent: -9999px;
}

a.collection_fr
{
background: url(../img/collection_fr.jpg) no-repeat;
padding-right:22px;
display:block;
float: left;
height:39px;
width:100px;
}

a.collection_fr2
{
background: url(../img/collection_fr.jpg) no-repeat;
padding-right:22px;
background-position: 0px -39px;
display:block;
float: left;
height:39px;
width:100px;
}

a.collection_fr:hover
{
background-position: 0px -39px;
}
a.collection_fr span
{
display:block;
text-indent: -9999px;
}

a.custom_fr
{
background: url(../img/custom_fr.jpg) no-repeat;
padding-right:22px;
display:block;
float: left;
height:39px;
width:160px;
}

a.custom_fr2
{
background: url(../img/custom_fr.jpg) no-repeat;
padding-right:22px;
background-position: 0px -39px;
display:block;
float: left;
height:39px;
width:160px;
}

a.custom_fr:hover
{
background-position: 0px -39px;
}
a.custom_fr span
{
display:block;
text-indent: -9999px;
}

a.craftsmen_fr
{
background: url(../img/craftsmen_fr.jpg) no-repeat;
padding-right:22px;
display:block;
float: left;
height:39px;
width:120px;
}

a.craftsmen_fr2
{
background: url(../img/craftsmen_fr.jpg) no-repeat;
background-position: 0px -39px;
padding-right:22px;
display:block;
float: left;
height:39px;
width:120px;
}

a.craftsmen_fr:hover
{
background-position: 0px -39px;
}
a.craftsmen_fr span
{
display:block;
text-indent: -9999px;
}


a.history_fr
{
background: url(../img/history_fr.jpg) no-repeat;
padding-right:22px;
display:block;
float: left;
height:39px;
width:90px;
}

a.history_fr2
{
background: url(../img/history_fr.jpg) no-repeat;
padding-right:22px;
background-position: 0px -39px;
display:block;
float: left;
height:39px;
width:90px;
}

a.history_fr:hover
{
background-position: 0px -39px;
}
a.history_fr span
{
display:block;
text-indent: -9999px;
}


a.pianodisc_fr
{
background: url(../img/pianodisc_pl.jpg) no-repeat;
padding-right:20px;
display:block;
float: left;
height:39px;
width:70px;
}

a.pianodisc_fr2
{
background: url(../img/pianodisc_pl.jpg) no-repeat;
padding-right:20px;
background-position: 0px -39px;
display:block;
float: left;
height:39px;
width:70px;
}
a.pianodisc_fr:hover
{
background-position: 0px -39px;
}
a.pianodisc_fr span
{
display:block;
text-indent: -9999px;
}


a.tradeshows_fr
{
background: url(../img/tradeshows_fr.jpg) no-repeat;
display:block;
float: left;
height:39px;
width:120px;
}

a.tradeshows_fr2
{
background: url(../img/tradeshows_fr.jpg) no-repeat;
background-position: 0px -39px;
display:block;
float: left;
height:39px;
width:120px;
}

a.tradeshows_fr:hover
{
background-position: 0px -39px;
}
a.tradeshows_fr span
{
display:block;
text-indent: -9999px;
}

/* -----------END OF SOME FRENCH BUTTONS :)----------- */

/* -----------SOME SPANISH BUTTONS----------- */
	
a.service_es
{
background: url(../img/service_es.jpg) no-repeat;
padding-right:22px;
display:block;
float: left;
height:39px;
width:90px;
}
a.service_es2
{
background: url(../img/service_es.jpg) no-repeat;
background-position: 0px -39px;
padding-right:22px;
display:block;
float: left;
height:39px;
width:90px;
}
a.service_es:hover
{
background-position: 0px -39px;
}
a.service_es span
{
display:block;
text-indent: -9999px;
}

a.contact_es
{
background: url(../img/contact_es.jpg) no-repeat;
padding-right:22px;
display:block;
float: left;
height:39px;
width:110px;
}

a.contact_es2
{
background: url(../img/contact_es.jpg) no-repeat;
padding-right:22px;
background-position: 0px -39px;
display:block;
float: left;
height:39px;
width:110px;
}

a.contact_es:hover
{
background-position: 0px -39px;
}
a.contact_es span
{
display:block;
text-indent: -9999px;
}

a.collection_es
{
background: url(../img/collection_es.jpg) no-repeat;
padding-right:22px;
display:block;
float: left;
height:39px;
width:84px;
}

a.collection_es2
{
background: url(../img/collection_es.jpg) no-repeat;
padding-right:22px;
background-position: 0px -39px;
display:block;
float: left;
height:39px;
width:84px;
}

a.collection_es:hover
{
background-position: 0px -39px;
}
a.collection_es span
{
display:block;
text-indent: -9999px;
}

a.custom_es
{
background: url(../img/custom_es.jpg) no-repeat;
padding-right:22px;
display:block;
float: left;
height:39px;
width:138px;
}

a.custom_es2
{
background: url(../img/custom_es.jpg) no-repeat;
padding-right:22px;
background-position: 0px -39px;
display:block;
float: left;
height:39px;
width:138px;
}

a.custom_es:hover
{
background-position: 0px -39px;
}
a.custom_es span
{
display:block;
text-indent: -9999px;
}

a.craftsmen_es
{
background: url(../img/craftsmen_es.jpg) no-repeat;
padding-right:22px;
display:block;
float: left;
height:39px;
width:94px;
}

a.craftsmen_es2
{
background: url(../img/craftsmen_es.jpg) no-repeat;
background-position: 0px -39px;
padding-right:22px;
display:block;
float: left;
height:39px;
width:94px;
}

a.craftsmen_es:hover
{
background-position: 0px -39px;
}
a.craftsmen_es span
{
display:block;
text-indent: -9999px;
}


a.history_es
{
background: url(../img/history_es.jpg) no-repeat;
padding-right:22px;
display:block;
float: left;
height:39px;
width:90px;
}

a.history_es2
{
background: url(../img/history_es.jpg) no-repeat;
padding-right:22px;
background-position: 0px -39px;
display:block;
float: left;
height:39px;
width:90px;
}

a.history_es:hover
{
background-position: 0px -39px;
}
a.history_es span
{
display:block;
text-indent: -9999px;
}


a.pianodisc_es
{
background: url(../img/pianodisc_pl.jpg) no-repeat;
padding-right:20px;
display:block;
float: left;
height:39px;
width:80px;
}

a.pianodisc_es2
{
background: url(../img/pianodisc_pl.jpg) no-repeat;
padding-right:20px;
background-position: 0px -39px;
display:block;
float: left;
height:39px;
width:80px;
}
a.pianodisc_es:hover
{
background-position: 0px -39px;
}
a.pianodisc_es span
{
display:block;
text-indent: -9999px;
}


a.tradeshows_es
{
background: url(../img/tradeshows_es.jpg) no-repeat;
display:block;
float: left;
height:39px;
width:120px;
}

a.tradeshows_es2
{
background: url(../img/tradeshows_es.jpg) no-repeat;
background-position: 0px -39px;
display:block;
float: left;
height:39px;
width:120px;
}

a.tradeshows_es:hover
{
background-position: 0px -39px;
}
a.tradeshows_es span
{
display:block;
text-indent: -9999px;
}

/* -----------END OF SOME SPANISH BUTTONS :)----------- */

/* -----------SOME RUSSIAN BUTTONS----------- */
	
a.service_ru
{
background: url(../img/service_ru.jpg) no-repeat;
padding-right:22px;
display:block;
float: left;
height:39px;
width:116px;
}
a.service_ru2
{
background: url(../img/service_ru.jpg) no-repeat;
background-position: 0px -39px;
padding-right:22px;
display:block;
float: left;
height:39px;
width:116px;
}
a.service_ru:hover
{
background-position: 0px -39px;
}
a.service_ru span
{
display:block;
text-indent: -9999px;
}

a.contact_ru
{
background: url(../img/contact_ru.jpg) no-repeat;
padding-right:22px;
display:block;
float: left;
height:39px;
width:80px;
}

a.contact_ru2
{
background: url(../img/contact_ru.jpg) no-repeat;
padding-right:22px;
background-position: 0px -39px;
display:block;
float: left;
height:39px;
width:80px;
}

a.contact_ru:hover
{
background-position: 0px -39px;
}
a.contact_ru span
{
display:block;
text-indent: -9999px;
}

a.collection_ru
{
background: url(../img/collection_ru.jpg) no-repeat;
padding-right:22px;
display:block;
float: left;
height:39px;
width:90px;
}

a.collection_ru2
{
background: url(../img/collection_ru.jpg) no-repeat;
padding-right:22px;
background-position: 0px -39px;
display:block;
float: left;
height:39px;
width:90px;
}

a.collection_ru:hover
{
background-position: 0px -39px;
}
a.collection_ru span
{
display:block;
text-indent: -9999px;
}

a.custom_ru
{
background: url(../img/custom_ru.jpg) no-repeat;
padding-right:22px;
display:block;
float: left;
height:39px;
width:128px;
}

a.custom_ru2
{
background: url(../img/custom_ru.jpg) no-repeat;
padding-right:22px;
background-position: 0px -39px;
display:block;
float: left;
height:39px;
width:128px;
}

a.custom_ru:hover
{
background-position: 0px -39px;
}
a.custom_ru span
{
display:block;
text-indent: -9999px;
}

a.craftsmen_ru
{
background: url(../img/craftsmen_ru.jpg) no-repeat;
padding-right:22px;
display:block;
float: left;
height:39px;
width:130px;
}

a.craftsmen_ru2
{
background: url(../img/craftsmen_ru.jpg) no-repeat;
background-position: 0px -39px;
padding-right:22px;
display:block;
float: left;
height:39px;
width:130px;
}

a.craftsmen_ru:hover
{
background-position: 0px -39px;
}
a.craftsmen_ru span
{
display:block;
text-indent: -9999px;
}


a.history_ru
{
background: url(../img/history_ru.jpg) no-repeat;
padding-right:22px;
display:block;
float: left;
height:39px;
width:68px;
}

a.history_ru2
{
background: url(../img/history_ru.jpg) no-repeat;
padding-right:22px;
background-position: 0px -39px;
display:block;
float: left;
height:39px;
width:68px;
}

a.history_ru:hover
{
background-position: 0px -39px;
}
a.history_ru span
{
display:block;
text-indent: -9999px;
}


a.pianodisc_ru
{
background: url(../img/pianodisc_pl.jpg) no-repeat;
padding-right:20px;
display:block;
float: left;
height:39px;
width:80px;
}

a.pianodisc_ru2
{
background: url(../img/pianodisc_pl.jpg) no-repeat;
padding-right:20px;
background-position: 0px -39px;
display:block;
float: left;
height:39px;
width:80px;
}
a.pianodisc_ru:hover
{
background-position: 0px -39px;
}
a.pianodisc_ru span
{
display:block;
text-indent: -9999px;
}


a.tradeshows_ru
{
background: url(../img/tradeshows_ru.jpg) no-repeat;
display:block;
float: left;
height:39px;
width:109px;
}

a.tradeshows_ru2
{
background: url(../img/tradeshows_ru.jpg) no-repeat;
background-position: 0px -39px;
display:block;
float: left;
height:39px;
width:109px;
}

a.tradeshows_ru:hover
{
background-position: 0px -39px;
}
a.tradeshows_ru span
{
display:block;
text-indent: -9999px;
}

/* -----------END OF SOME RUSSIAN BUTTONS :)----------- */


#content_left {
	float:left;
	width:327px;
	padding-right: 50px;
	}	
	
#content_left2 {
	float:left;
	width:200px;
	padding-right: 50px;
	}	
	
#content_right {
	float:left;
	width:586px;
	}	

#content_right2 {
	float:left;
	width:690px;
	}	

.title{
	text-align:left;
	padding-top:30px;
	float: left;
	width: 580px;
	
}

/* -----------FOOTER----------- */

#footer {
height:139px;
width:972px;
text-align: center;
clear: both;
background-image:url(../img/footer.jpg);
background-repeat:no-repeat;
}

/* -----------END FOOTER----------- */

#textgallery {
	text-align:left;
	color: #747474;
		font-size:14px;
	
}

#text {
	text-align:left;
	color: #747474;
	font-size:15px;
	
}

#textgallery img {
border:3px solid #333;
-webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
	
}

#text2 {
	text-align:left;
	font-size:18px;
	padding-top:20px;
	padding-bottom:10px;
	color: #9a854d;
	
} 

#dlaczego {
display: none;	
}

iframe {
	background: #fffff;	

}


td {
	padding-right: 20px;
	text-align: center;
}

#saleheader {
color:#FFF;	
	
}

#contentadmin {
	height: 340px;
	color: #5a5a5a;
	font-size: 14px;
}

#alladmin {
width: 800px;	

}

div.clear {clear:both;}

